Corel Linux Dosemu Distribution Configuration Vulnerability

A vulnerability exists in the configuration of Dosemu, the DOS emulator, as shipped with Corel Linux 1.0. Dosemu documentation cautions that the system.com binary should not be made available to users, as it implements the system() libc call. Users can use this command to execute commands as root, and obtain elevated access to the system.

This "vulnerability" has been documented in the Dosemu documentation for a number of years.


 

Privacy Statement
Copyright 2010, SecurityFocus